@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@800&family=Poppins:wght@600&family=Roboto:wght@100..900&display=swap');

body {
	background: #092A2D;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 15px;
	line-height: 155%;
	color: #DCFFFF;
	text-align: left;
	overflow-x: hidden;
	min-height: 100vh;
	width: 100%;
}

p {
	margin-top: 20px;
	width: 100%;
}

p:first-child {
	margin-top: 0;
}

ul,
ol {
	width: 100%;
}

li {
	border-radius: 6px;
	color: #fff;
	line-height: 165%;
	position: relative;
}

ol>li {
	counter-increment: ol;
	background-color: #10757C;
	border: 1px solid rgba(11, 152, 161, 0.8);
	padding: 11px 20px 11px 58px;
}

ol>li+li {
	margin-top: 8px;
}

ul>li {
	background-color: #0D5057;
	padding: 12.5px 12px 12.5px 49px;
}

ul>li+li {
	margin-top: 16px;
}

li:before {
	content: '';
	position: absolute;
}

ol>li:before {
	content: counter(ol);
	font-family: 'Open Sans', sans-serif;
	font-weight: 800;
	font-size: 30px;
	color: #00B35C;
	line-height: 1;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	top: 0;
	bottom: 0;
	left: 20px;
}

ul>li:before {
	content: '';
	background-color: #00B35C;
	background-image: url("data:image/svg+xml,%3Csvg width='21' height='15' viewBox='0 0 21 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6.23264 14.6338C5.9506 14.6338 5.68038 14.5233 5.48127 14.3269L0.310546 9.22567C-0.103945 8.81683 -0.103429 8.15434 0.311577 7.74601C0.726584 7.33762 1.39893 7.33813 1.81337 7.74702L6.23294 12.1073L18.2044 0.306655C18.619 -0.102083 19.2913 -0.102235 19.7062 0.3063C20.121 0.714835 20.1211 1.37728 19.7065 1.78596L6.98369 14.3272C6.78448 14.5235 6.51431 14.6338 6.23264 14.6338Z' fill='white'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 21px;
	border-radius: 5px;
	width: 25px;
	height: 26px;
	bottom: 0;
	top: 0;
	left: 12px;
	margin: auto;
}

li ul {
	margin-top: 8px;
}

li ul li {
	background: none;
	padding: 0 0 0 21px;
}

li ul li+li {
	margin-top: 0;
}

li ul li:before {
	content: '•';
	background: none;
	height: auto;
	width: auto;
	left: 7px;
}

nav ul li,
aside ul li {
	background: none;
	border-radius: 0;
	line-height: 1;
	padding: 0;
}

nav ul li+li,
aside ul li+li {
	margin-top: 0;
}

nav ul li:before,
aside ul li:before {
	display: none;
}

.list-row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	gap: 16px;
}

.list-row li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.list-row li+li {
	margin-top: 0;
}

.list-row-2 li {
	width: calc(50% - 8px);
}

.list-row-3 li {
	width: calc(33.3% - 10.6px);
}

/* Title */
h1,
h2,
h3,
.title {
	display: block;
	position: relative;
	width: 100%;
	font-weight: 600;
	text-transform: uppercase;
}

.title {
	margin-bottom: 20px;
}

h1,
.title.general {
	font-weight: 700;
	font-size: 30px;
	color: #fff;
	line-height: 120%;
	margin-bottom: 0;
}

h2,
.title.high {
	background: -o-linear-gradient(right, rgba(7, 117, 127, 0) 0%, #07757F 100%);
	background: -webkit-gradient(linear, right top, left top, from(rgba(7, 117, 127, 0)), to(#07757F));
	background: linear-gradient(270deg, rgba(7, 117, 127, 0) 0%, #07757F 100%);
	border-radius: 2px;
	font-size: 28px;
	color: #fff;
	line-height: 120%;
	text-transform: none;
	padding: 10px 20px;
}

h3,
.title.middle {
	font-family: 'Poppins', sans-serif;
	font-size: 20px;
	line-height: 160%;
}

h4,
.title.mini {
	font-size: 17px;
	line-height: 155%;
	text-transform: none;
}

/* Article */
article,
.article {
	font-weight: 400;
	font-size: 15px;
	line-height: 155%;
	text-align: left;
}

article>*:first-child,
.article>*:first-child {
	margin-top: 0px;
}

article>*+*,
.article>*+* {
	margin-top: 20px;
}

article p a,
.article p a,
article li a:not(.button):not(.app-button),
.article li a:not(.button):not(.app-button),
td a {
	color: inherit;
	text-decoration: underline;
}

article img,
.article img {
	border-radius: 3px;
	display: block;
}

article .title+*,
.article .title+* {
	margin-top: 0;
}

.article-banner {
	background: -o-linear-gradient(right, #0F535C 0%, #00848E 100%);
	background: -webkit-gradient(linear, right top, left top, from(#0F535C), to(#00848E));
	background: linear-gradient(270deg, #0F535C 0%, #00848E 100%);
	border-radius: 4px;
	overflow: hidden;
	padding: 20px;
	width: 100%;
}

.article-banner__desc {
	color: #fff;
	position: relative;
	z-index: 1;
}

.article-banner__desc>*+* {
	margin-top: 12px;
}

.article-banner__desc h3 {
	font-family: "Roboto", sans-serif;
	line-height: 155%;
}

.article-banner__desc li {
	background-color: #03464D;
}

.article-banner__desc ol li {
	border-color: #03464D;
}

.article-banner__img {
	position: absolute;
	bottom: 0;
	right: 0;
}

.article-banner__img img {
	display: block;
}

/* Button */
.button {
	display: inline-block;
	background-color: #FF4949;
	border-radius: 12px;
	-webkit-box-shadow: 0px 4px 18px 0px rgba(14, 24, 17, 0.25);
	box-shadow: 0px 4px 18px 0px rgba(14, 24, 17, 0.25);
	font-weight: 600;
	font-size: 18px;
	color: #FCFCFC;
	line-height: 1;
	text-align: center;
	text-transform: uppercase;
	white-space: nowrap;
	padding: 15px;
	margin: 20px 0 0;
	height: auto;
	min-width: 202px;
	position: relative;
}

.green {
	background-color: #00B35C;
}

.button:hover {
	-webkit-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}

/* Special */
.image img,
.background img {
	display: block;
	position: relative;
	margin: auto;
}

.background {
	display: block !important;
	position: absolute !important;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
}

.background img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}

.background+* {
	margin-top: 0;
}

.js-expand-content {
	display: none;
	overflow: hidden;
}

.js-expand-content.expanded {
	height: 100%;
}

svg {
	display: inline-block;
	position: relative;
	vertical-align: inherit;
	fill: rgba(255, 255, 255, 1);
	line-height: 1;
}

use {
	fill: rgba(255, 255, 255, 1);
	fill-rule: evenodd;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

.path {
	fill: inherit;
	stroke: inherit;
	stroke-width: inherit;
}

/* Content */
.content,
.cover {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	margin: 0px auto;
	overflow: hidden;
	position: relative;
	width: 100%;
}

.content {
	background: #183E43;
	-webkit-box-shadow: 2px 3px 4px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 2px 3px 4px 0px rgba(0, 0, 0, 0.2);
	padding: 20px;
}

.cover {
	padding-left: 30px;
	padding-right: 30px;
}

.content>*,
.cover>* {
	position: relative;
}

/* Header */
.header {
	background: #0D5057;
	color: #fff;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 22px;
	overflow: visible;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1000;
	height: auto;
	padding-top: 15px;
	padding-bottom: 15px;
}

.logo {
	display: inline-block;
}

.logo img {
	display: block;
}

.header__logo {
	max-width: 130px;
}

.menu-button,
.header__menu .header__button {
	display: none;
}

.header__menu {
	margin: 0 auto 0 7%;
}

.header__menu ul {
	background: #16656D;
	border-radius: 25px;
	-webkit-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 57px;
	padding: 11px 20px;
}

.header__menu ul a {
	display: block;
	font-weight: 500;
	font-size: 16px;
	color: #fff;
	line-height: 1.063;
	text-transform: uppercase;
}

.header__menu ul li a:hover {
	opacity: .6;
}

.header__button {
	border-radius: 25px;
	font-size: 16px;
	margin-top: 0;
	padding: 15px 15px 14px;
}

.header__button-login {
	min-width: 163px;
}

.header__button-signup {
	min-width: 151px;
}

.header__time {
	font-size: 13px;
	line-height: 1;
	padding-left: 21px;
	position: relative;
}

.header__time:before {
	content: '';
	background-image: url("data:image/svg+xml,%3Csvg width='15' height='15' viewBox='0 0 15 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.5 0C6.01664 0 4.56659 0.439867 3.33323 1.26398C2.09986 2.08809 1.13856 3.25943 0.570907 4.62987C0.0032495 6.00032 -0.145275 7.50832 0.144114 8.96317C0.433503 10.418 1.14781 11.7544 2.1967 12.8033C3.2456 13.8522 4.58197 14.5665 6.03682 14.8559C7.49168 15.1453 8.99968 14.9967 10.3701 14.4291C11.7406 13.8614 12.9119 12.9001 13.736 11.6668C14.5601 10.4334 15 8.98336 15 7.5C14.9977 5.51159 14.2067 3.60529 12.8007 2.19928C11.3947 0.793261 9.48841 0.00233518 7.5 0ZM7.5 14.1176C6.19115 14.1176 4.9117 13.7295 3.82343 13.0024C2.73517 12.2752 1.88697 11.2417 1.38609 10.0325C0.88522 8.82325 0.754169 7.49266 1.00951 6.20896C1.26486 4.92526 1.89513 3.74611 2.82062 2.82062C3.74611 1.89512 4.92527 1.26485 6.20896 1.00951C7.49266 0.754166 8.82325 0.885217 10.0325 1.38609C11.2417 1.88696 12.2752 2.73517 13.0024 3.82343C13.7295 4.9117 14.1176 6.19115 14.1176 7.5C14.1157 9.25451 13.4179 10.9366 12.1772 12.1772C10.9366 13.4179 9.25451 14.1157 7.5 14.1176ZM12.0588 7.5C12.0588 7.61701 12.0123 7.72922 11.9296 7.81196C11.8469 7.89469 11.7347 7.94117 11.6176 7.94117H7.5C7.38299 7.94117 7.27078 7.89469 7.18804 7.81196C7.10531 7.72922 7.05883 7.61701 7.05883 7.5V3.38235C7.05883 3.26534 7.10531 3.15313 7.18804 3.07039C7.27078 2.98766 7.38299 2.94118 7.5 2.94118C7.61701 2.94118 7.72922 2.98766 7.81196 3.07039C7.8947 3.15313 7.94118 3.26534 7.94118 3.38235V7.05882H11.6176C11.7347 7.05882 11.8469 7.1053 11.9296 7.18804C12.0123 7.27078 12.0588 7.38299 12.0588 7.5Z' fill='white'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 15px;
	width: 15px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.header__lang {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 10px;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
}

.header__lang img {
	display: block;
	max-width: 24px;
}

/* Wrapper */
.content-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 20px;
	padding: 95px 30px 20px;
	width: 100%;
	position: relative;
}

/* Sidebar */
.sidebar {
	position: -webkit-sticky;
	position: sticky;
	top: 95px;
	height: calc(100vh - 95px);
	overflow: auto;
	width: 240px;
	padding-bottom: 20px;
}

.sidebar::-webkit-scrollbar {
	display: none;
}

.sidebar__item+.sidebar__item {
	margin-top: 20px;
}

.sidebar__item {
	border-radius: 12px;
	overflow: hidden;
}

/* Sidebar left */
.sidebar__item-top {
	border-radius: 0;
}

.sidebar-top__item+.sidebar-top__item {
	margin-top: 5px;
}

.sidebar-top__item a {
	background-color: #0D5057;
	border-radius: 12px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 10px;
	width: 100%;
	font-weight: 800;
	font-size: 12px;
	color: #fff;
	line-height: 16px;
	text-transform: uppercase;
	padding: 12px 10px;
	position: relative;
}

.sidebar-top__item a img {
	max-width: 20px;
}

.sidebar-top__item a:hover {
	background: rgba(255, 255, 255, .2);
}

.sidebar-top__item a:after {
	content: '';
	background-color: #D5DFE3;
	background-image: url("data:image/svg+xml,%3Csvg width='8' height='4' viewBox='0 0 8 4' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.120532 0.109288C0.266632 -0.0231824 0.495254 -0.0352254 0.656358 0.0731599L0.702513 0.109288L4 3.0993L7.29749 0.109288C7.44359 -0.0231824 7.67221 -0.0352254 7.83331 0.0731599L7.87947 0.109288C8.02557 0.24176 8.03885 0.449055 7.91931 0.59513L7.87947 0.63698L4.29099 3.89071C4.14489 4.02318 3.91627 4.03523 3.75517 3.92684L3.70901 3.89071L0.120532 0.63698C-0.0401773 0.491262 -0.0401773 0.255007 0.120532 0.109288Z' fill='%23054146'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 8px;
	border-radius: 3px;
	height: 16px;
	width: 16px;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 10px;
	margin: auto;
}

.sidebar__item-events {
	background-color: #FFFAEB;
	padding-top: 10px;
}

.sidebar-events__link {
	display: block;
	background-color: #F04C44;
	border-radius: 50px;
	font-weight: 700;
	font-size: 12px;
	color: #fff;
	line-height: 16px;
	text-transform: uppercase;
	margin: 0 auto 10px;
	padding: 12px 32px 12px 44px;
	position: relative;
	width: calc(100% - 16px);
}

.sidebar-events__link::before,
.sidebar-events__link::after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
}

.sidebar-events__link::before {
	background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232%22%20height%3D%2232%22%20viewBox%3D%220%200%2032%2032%22%20fill%3D%22none%22%3E%3Crect%20width%3D%2232%22%20height%3D%2232%22%20rx%3D%2216%22%20fill%3D%22white%22%2F%3E%3Cpath%20d%3D%22M20.3856%2016.2607L13.7786%2020.0631C13.7023%2020.1077%2013.6368%2020.1129%2013.5821%2020.0786C13.5274%2020.0442%2013.5%2019.9824%2013.5%2019.8931V12.3088C13.5%2012.2195%2013.5274%2012.1577%2013.5821%2012.1234C13.6368%2012.089%2013.7023%2012.0942%2013.7786%2012.1388L20.3856%2015.9412C20.4619%2015.9859%2020.5%2016.0391%2020.5%2016.101C20.5%2016.1628%2020.4619%2016.216%2020.3856%2016.2607Z%22%20fill%3D%22%23F04C44%22%2F%3E%3C%2Fsvg%3E");
	background-repeat: no-repeat no-repeat;
	background-position: center center;
	background-size: contain;
	width: 32px;
	height: 32px;
	left: 4px;
}

.sidebar-events__link::after {
	background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%228%22%20height%3D%229%22%20viewBox%3D%220%200%208%209%22%20fill%3D%22none%22%3E%3Cpath%20d%3D%22M7.38557%204.26067L0.778607%208.06309C0.702322%208.10775%200.636816%208.1129%200.58209%208.07855C0.527363%208.0442%200.5%207.98237%200.5%207.89307V0.308837C0.5%200.219531%200.527363%200.157702%200.58209%200.123354C0.636816%200.0890045%200.702322%200.0941572%200.778607%200.138811L7.38557%203.94123C7.46186%203.98588%207.5%204.03912%207.5%204.10095C7.5%204.16278%207.46186%204.21602%207.38557%204.26067Z%22%20fill%3D%22white%22%2F%3E%3C%2Fsvg%3E");
	background-repeat: no-repeat no-repeat;
	background-position: center center;
	background-size: contain;
	width: 7px;
	height: 8px;
	right: 13px;
}

.sidebar-events__list {
	background-color: #fff;
}

.sidebar-events__list li+li {
	margin-top: 8px;
}

.sidebar-events__list a {
	color: #959FA8;
	line-height: 1;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 8px;
	padding: 6px 15px;
}

.sidebar-events__list a img {
	max-width: 20px;
}

.sidebar-events__list a:hover {
	background: #DBE5E6;
}

.sidebar-quicklinks__button {
	display: block;
	background: #0D5057;
	font-family: 'Roboto', sans-serif;
	font-weight: 800;
	font-size: 12px;
	color: #fff;
	line-height: 16px;
	text-align: left;
	text-transform: uppercase;
	width: 100%;
	padding: 12px 40px 12px 16px;
	position: relative;
}

.sidebar-quicklinks__button:before {
	content: '';
	background-color: #D5DFE3;
	background-image: url("data:image/svg+xml,%3Csvg width='8' height='4' viewBox='0 0 8 4' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.120532 3.89071C0.266632 4.02318 0.495254 4.03523 0.656358 3.92684L0.702513 3.89071L4 0.900704L7.29749 3.89071C7.44359 4.02318 7.67221 4.03523 7.83331 3.92684L7.87947 3.89071C8.02557 3.75824 8.03885 3.55095 7.91931 3.40487L7.87947 3.36302L4.29099 0.109289C4.14489 -0.0231824 3.91627 -0.0352252 3.75517 0.0731601L3.70901 0.109289L0.120532 3.36302C-0.0401773 3.50874 -0.0401773 3.74499 0.120532 3.89071Z' fill='%23054146'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat no-repeat;
	background-position: center center;
	background-size: 8px;
	border-radius: 3px;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 16px;
	margin: auto;
}

.sidebar-quicklinks__button.slide:before {
	-webkit-transform: rotateX(180deg);
	-ms-transform: rotateX(180deg);
	transform: rotateX(180deg);
}

.sidebar-quicklinks__list {
	background-color: #fff;
}

.sidebar-quicklinks__list li+li {
	border-top: 1px solid #F6F6F6;
}

.sidebar-quicklinks__list li a {
	color: #0D5057;
	font-size: 14px;
	line-height: 1.286;
	display: block;
	padding: 8px 15px;
	position: relative;
}

.sidebar-quicklinks__list li+li a {
	padding-bottom: 7px;
}

.sidebar-quicklinks__list li a:hover {
	background-color: #0D5057;
	color: #fff;
}

/* Sidebar right */
.sidebar__item-app {
	display: block;
	background: #fff;
	font-weight: 500;
	font-size: 14px;
	line-height: 100%;
	padding-bottom: 15px;
	position: relative;
}

.sidebar-app__heading {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	gap: 13px;
	color: #0D5057;
	text-align: center;
	text-transform: uppercase;
	padding: 13px 22px;
	position: relative;
}

.sidebar-app__heading p {
	margin-top: 0;
	width: auto;
}

.sidebar-app__heading img {
	max-width: 16px;
}

.sidebar-app__text {
	background: -o-linear-gradient(left, #0D5057 0%, #2DAF55 100%);
	background: -webkit-gradient(linear, left top, right top, from(#0D5057), to(#2DAF55));
	background: linear-gradient(90deg, #0D5057 0%, #2DAF55 100%);
	color: #fff;
	text-transform: uppercase;
	margin: 0;
	padding: 26px 81px 20px 22px;
}

.sidebar-app__button {
	border-radius: 25px;
	font-weight: 500;
	font-size: 13px;
	line-height: 1;
	min-width: 130px;
	margin: 11px 0 0 16px;
	padding: 11px;
}

.sidebar-app__img {
	max-width: 67px;
	position: absolute;
	bottom: 9px;
	right: 13px;
}

.sidebar__item-games {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	gap: 10px;
	padding-top: 20px;
}

.sidebar-games__item:not(:last-child) {
	width: calc(50% - 5px);
}

.sidebar-games__item a,
.sidebar-games__item a img {
	display: block;
}

.sidebar-games__name {
	display: block;
	background-color: #2DAF55;
	border-radius: 12px;
	-webkit-box-shadow: 0px 0px 6.3px 0px #2DAF55;
	box-shadow: 0px 0px 6.3px 0px #2DAF55;
	font-weight: 800;
	font-size: 13px;
	color: #fff;
	line-height: 100%;
	text-transform: uppercase;
	text-align: center;
	padding: 8px 10px;
}

/* Main */
.main {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

/* Prime */
.prime {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	min-height: 380px;
	color: #fff;
	margin-bottom: 20px;
	padding: 10px 30px;
}

.prime__wrap {
	background-color: rgba(0, 97, 107, 0.8);
	border-radius: 6px;
	-webkit-backdrop-filter: blur(6px);
	backdrop-filter: blur(6px);
	padding: 32px;
	max-width: 550px;
}

.prime__rating {
	margin-bottom: 5px;
	text-transform: uppercase;
}

.prime__rating span {
	font-weight: 700;
}

.prime__text {
	margin-top: 16px;
}

.prime__button {
	margin-top: 16px;
}

/* Quicklinks */
.quicklinks {
	display: none;
}

.content.quicklinks {
	padding: 0;
}

/* Technical */
.table {
	border-radius: 6px;
	color: #fff;
	overflow: hidden;
	width: 100%;
}

.table tr {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 40px;
	padding: 12px 20px;
}

.table tr>* {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.table thead {
	background-color: #00616B;
	line-height: 140%;
	text-transform: uppercase;
}

.table tbody {
	line-height: 1.467;
}

.table tbody tr {
	background-color: #07757F;
	margin-top: 2px;
}

.table td ul li {
	background: none;
	border-radius: 0;
	line-height: 22px;
	padding: 0 0 0 23px;
}

.table td ul li+li {
	margin-top: 0;
}

.table td ul li:before {
	content: '•';
	background: none;
	border-radius: 0;
	left: 9px;
	height: auto;
	width: auto;
}

.technical__table tr {
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	gap: 20px;
}

.technical__table tbody th {
	max-width: 300px;
}

.technical-desc__title {
	font-family: 'Poppins', sans-serif;
}

.technical-banner__desc ul {
	gap: 20px 16px;
}

.technical__banner-pros .technical-banner__desc ul li:nth-child(4) {
	width: 100%;
}

/* Register */
.cards-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	gap: 12px 20px;
}

.cards-list__item {
	background: -o-linear-gradient(right, #018E98 0%, #0F535C 100%);
	background: -webkit-gradient(linear, right top, left top, from(#018E98), to(#0F535C));
	background: linear-gradient(270deg, #018E98 0%, #0F535C 100%);
	border-radius: 4px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 20px;
	line-height: 155%;
	padding: 25px 12px;
	width: calc(50% - 10px);
}

.cards-list__item+.cards-list__item {
	margin-top: 0;
}

.cards-list__item:before {
	display: none;
}

.cards-item__img img {
	display: block;
}

.cards-item__desc {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.cards-item__desc p+p {
	margin-top: 12px;
}

.cards-item__desc ul {
	margin-top: 12px;
}

.title.cards-desc__title {
	margin-bottom: 0;
	text-transform: capitalize;
}

.register-item__img {
	max-width: 120px;
	width: 27%;
}

.register-banner__desc {
	max-width: 700px;
	width: 75%;
}

.register-banner__img {
	right: 1.5%;
	max-width: 249px;
	width: 26%;
}

/* Banner */
.bonus-banner {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	min-height: 360px;
	padding-left: 7%;
}

.bonus-banner__background img {
	-o-object-position: 75%;
	object-position: 75%;
}

.bonus-banner__wrap {
	background-color: rgba(0, 97, 107, 0.8);
	-webkit-backdrop-filter: blur(6px);
	backdrop-filter: blur(6px);
	border-radius: 6px;
	color: #fff;
	padding: 32px;
	max-width: 490px;
}

.bonus-banner__title {
	background: none;
	border: none;
	border-radius: 0;
	text-transform: uppercase;
	padding: 0;
}

.bonus-banner__text {
	font-weight: 700;
	font-size: 22px;
	line-height: 115%;
}

/* App */
.app-banner__desc {
	max-width: 700px;
	width: 75%;
}

.app-ios__img {
	bottom: 50%;
	-webkit-transform: translateY(50%);
	-ms-transform: translateY(50%);
	transform: translateY(50%);
	max-width: 286px;
	width: 30%;
}

.app-android__img {
	max-width: 277px;
	width: 29%;
}

/* Store */
.store {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	min-height: 300px;
	padding-left: 10.3%;
}

.store__background img {
	-o-object-position: 70%;
	object-position: 70%;
}

.strore__buttons {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	gap: 20px;
	position: relative;
	z-index: 1;
}

.app-button {
	background-color: #00B35C;
	border-radius: 8px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	gap: 16px;
	font-weight: 700;
	font-size: 15px;
	color: #fff;
	line-height: 165%;
	text-align: center;
	text-transform: uppercase;
	width: 230px;
	height: 66px;
}

.app-button img {
	max-width: 32px;
}

.store__logo {
	display: block;
	max-width: 310px;
	position: relative;
	z-index: 1;
	margin: 0 auto 30px;
}

.store__logo img {
	display: block;
}

/* Promotions */
.promotions__list {
	gap: 20px;
}

.promotions-list__item {
	gap: 11px;
	width: 100%;
	padding: 0 12px 0 0;
}

.promotions-item__img {
	max-width: 141px;
	width: 16%;
}

.promotions-item__desc {
	padding: 20px 0;
}

.promotions-desc__button {
	margin-top: 12px;
}

.promotions__banner:nth-of-type(n+2) .promotions-banner__desc {
	max-width: 700px;
	width: 75%;
}

.promotions__banner:nth-of-type(n+2):nth-of-type(even) .promotions-banner__desc {
	margin-left: auto;
}

.promotions__banner:nth-of-type(2) .promotions-banner__img {
	right: auto;
	left: 1.5%;
	max-width: 227px;
	width: 24%;
}

.promotions__banner:nth-of-type(3) .promotions-banner__img {
	bottom: 15%;
	right: 1.5%;
	max-width: 229px;
	width: 24%;
}

.promotions__banner:nth-of-type(4) .promotions-banner__img {
	bottom: 3%;
	right: auto;
	left: 0;
	max-width: 240px;
	width: 25%;
}

/* VIP */
.vip-banner__desc {
	max-width: 700px;
	width: 75%;
}

.vip-banner__img {
	right: 1.5%;
	max-width: 234px;
	width: 24%;
}

/* Slots */
.slots__table th:nth-child(4),
.slots__table td:nth-child(4) {
	-webkit-box-flex: 1.5;
	-ms-flex: 1.5;
	flex: 1.5;
}

/* Games */
.games__table th:first-child,
.games__table td:first-child,
.games__table th:last-child,
.games__table td:last-child {
	max-width: 220px;
}

.games__table th:nth-child(2),
.games__table td:nth-child(2) {
	-webkit-box-flex: 1.5;
	-ms-flex: 1.5;
	flex: 1.5;
}

/* Payments */
.payments-list__item {
	padding-top: 15px;
	padding-bottom: 15px;
}

.payments-item__img,
.service-item__img {
	max-width: 120px;
	width: 28%;
}

/* Service */
.service-list__item {
	padding-top: 32px;
	padding-bottom: 32px;
}

/* FAQ */
.faq__list li {
	background-color: #066B72;
	border: 1px solid #54979E;
	border-radius: 6px;
	padding: 0;
	overflow: hidden;
	-webkit-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

.faq__list li:before {
	display: none;
}

.faq__list li+li {
	margin-top: 20px;
}

.faq-item__title {
	font-size: 15px;
	color: #fff;
	line-height: 155%;
	cursor: pointer;
	margin: 0;
	position: relative;
	padding: 16px 20px 16px 60px;
}

.faq-item__title:after {
	content: '';
	background-image: url("data:image/svg+xml,%3Csvg width='9' height='6' viewBox='0 0 9 6' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.495 4.99023L4.49499 0.990234L0.494995 4.99023' stroke='white' stroke-width='1.4'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat no-repeat;
	background-position: center center;
	background-size: 9px;
	border: 1px solid #fff;
	border-radius: 5px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 20px;
	margin: auto;
	width: 24px;
	height: 24px;
	-webkit-transition: -webkit-transform .3s ease-in-out;
	transition: -webkit-transform .3s ease-in-out;
	-o-transition: transform .3s ease-in-out;
	transition: transform .3s ease-in-out;
	transition: transform .3s ease-in-out, -webkit-transform .3s ease-in-out;
	-webkit-transform: rotateX(180deg);
	transform: rotateX(180deg);
}

.faq-list__item.active .faq-item__title:after {
	-webkit-transform: rotateX(0deg);
	transform: rotateX(0deg);
}

.faq-item__desc {
	border-top: 1px solid #54979E;
	line-height: 155%;
	padding: 16px 12px;
}

/* Reviews */
.reviews__list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	gap: 16px 20px;
	margin-top: 20px;
}

.reviews-list__item {
	display: block;
	background: -o-linear-gradient(right, #018E98 0%, #0F535C 100%);
	background: -webkit-gradient(linear, right top, left top, from(#018E98), to(#0F535C));
	background: linear-gradient(270deg, #018E98 0%, #0F535C 100%);
	border: none;
	width: calc(50% - 10px);
	padding: 20px;
}

.reviews-list__item+.reviews-list__item {
	margin-top: 0;
}

.reviews-list__item::before {
	display: none;
}

.reviews-item__header {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	gap: 15px;
	width: 100%;
}

.reviews-header__name {
	font-weight: 700;
	font-size: 18px;
}

.reviews-header__stars {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 5px;
}

.reviews-header__stars img {
	max-width: 24px;
}

.reviews-item__desc {
	line-height: 155%;
	margin-top: 19px;
}

/* Grades */
.grades__list {
	gap: 20px;
}

.grades-list__item {
	background: -o-linear-gradient(right, #018E98 0%, #0F535C 100%);
	background: -webkit-gradient(linear, right top, left top, from(#018E98), to(#0F535C));
	background: linear-gradient(270deg, #018E98 0%, #0F535C 100%);
	font-weight: 600;
	font-size: 17px;
	line-height: 155%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 20px;
	padding: 6px 12px;
}

.grades-list__item {
	width: calc(33.3% - 13.3px);
}

.grades-list__item:nth-child(-n+2) {
	width: calc(50% - 10px);
}

.grades-list__item:before {
	display: none;
}

.grades-item__value {
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	color: #00B35C;
	line-height: 50px;
}

.grades-item__value span {
	font-size: 40px;
}

/* Footer */
.footer {
	background: #fff;
	padding: 32px 48px;
}

.footer li {
	background: none;
	border-radius: 0;
	line-height: 1;
	padding: 0;
}

.footer li+li {
	margin-top: 0;
}

.footer li:before {
	display: none;
}

.footer__langs {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	gap: 16px;
}

.footer__langs li a {
	background-color: #054146;
	border-radius: 12px;
	color: #fff;
	line-height: 1;
	text-transform: uppercase;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 8px;
	padding: 12px 16px;
}

.footer__langs li a img {
	border-radius: 50%;
	max-width: 24px;
}

.footer__menu {
	border-top: 1px solid #054146;
	border-bottom: 1px solid #054146;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 100%;
	gap: 30px 20px;
	font-size: 16px;
	margin: 32px 0;
	padding: 32px 0;
}

.footer-menu__item {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.footer-menu__item p {
	font-weight: 700;
	color: #054146;
	text-transform: uppercase;
	margin-bottom: 5px;
}

.footer-menu__item li {
	line-height: 22px;
}

.footer-menu__item li+li {
	margin-top: 0;
}

.footer-menu__item li a {
	color: #054146;
}

.footer-menu__item li a:hover {
	opacity: .6;
}

.footer__payment {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	gap: 40px;
}

.footer__payment img {
	display: block;
	max-height: 40px;
}

.footer__desc {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 20px;
	margin-top: 32px;
}

.footer-desc__text {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	color: #3C404B;
	line-height: 22px;
	text-align: center;
}

.footer-desc__text p+p {
	margin-top: 8px;
}

.footer__age {
	width: 40px;
	height: 40px;
}

.footer__age img {
	display: block;
}

.footer__copyright {
	font-size: 14px;
	line-height: 1.17;
	text-align: center;
	margin-top: 29px;
}

/* Btn Top */
.to-top-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	position: absolute;
	top: 0;
	bottom: 13px;
	right: 255px;
	width: 32px;
}

.to-top {
	background-image: url("data:image/svg+xml,%3Csvg width='32' height='52' viewBox='0 0 32 52' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M15.7188 0.000808716L0 20.9591H8.38333L8.38333 37.3066H23.0542V20.9591L31.4375 20.9591L15.7188 0.000808716Z' fill='url(%23paint0_linear_2123_1652)'/%3E%3Cpath d='M8.38281 44.4316V40.24H23.0536V44.4316H8.38281Z' fill='url(%23paint1_linear_2123_1652)'/%3E%3Cpath d='M8.38281 51.5586V47.3669H23.0536V51.5586H8.38281Z' fill='url(%23paint2_linear_2123_1652)'/%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear_2123_1652' x1='15.7187' y1='0.000808716' x2='15.7187' y2='37.3066' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23018E98'/%3E%3Cstop offset='1' stop-color='%230F535C'/%3E%3C/linearGradient%3E%3ClinearGradient id='paint1_linear_2123_1652' x1='15.7182' y1='40.24' x2='15.7182' y2='44.4316' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23018E98'/%3E%3Cstop offset='1' stop-color='%230F535C'/%3E%3C/linearGradient%3E%3ClinearGradient id='paint2_linear_2123_1652' x1='15.7182' y1='47.3669' x2='15.7182' y2='51.5586' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23018E98'/%3E%3Cstop offset='1' stop-color='%230F535C'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: -webkit-sticky;
	position: sticky;
	bottom: 10px;
	width: 32px;
	height: 52px;
	display: none;
	z-index: 100;
	opacity: .7;
}

.to-top:hover {
	opacity: 1;
}

/* PAGES */
/* Breadcrumbs */
.breadcrumbs {
	margin-bottom: 7px;
}

.breadcrumbs>li {
	display: inline-block;
	background: none;
	border-radius: 0;
	line-height: 1;
	padding: 0px;
	width: auto;
}

.breadcrumbs>li+li {
	margin-top: 0;
}

.breadcrumbs>li:before {
	display: none;
}

.breadcrumbs>li a {
	display: inline-block;
	font-size: 16px;
	color: #fff;
	line-height: 22px;
}

.breadcrumbs>li a:not([href]) {
	font-weight: 700;
}

.breadcrumbs>li:not(:last-child):after {
	content: '|';
	display: inline-block;
	position: relative;
	font: inherit;
	color: #fff;
	margin: 0px 6px;
}

.breadcrumbs>li a:not([href]),
.breadcrumbs>li a:not([href]) span {
	cursor: default;
}

/* BONUS PAGE */
/* Welcome */
.welcome-banner__desc,
.weekly-banner__desc,
.freespins-banner__desc,
.rewards-banner__desc,
.returns-banner__desc,
.tours-banner__desc,
.limited-banner__desc {
	max-width: 700px;
	width: 75%;
}

.welcome-banner__img {
	max-width: 311px;
	width: 32%;
	z-index: 1;
}

/* Weekly */
.weekly-banner__img,
.freespins-banner__img {
	right: 1%;
	max-width: 239px;
	width: 25%;
}

/* Freespins */
.freespins-banner__img {
	bottom: 26%;
}

/* Rewards */
.rewards-banner__img {
	right: 5%;
	max-width: 166px;
	width: 17%;
}

/* Returns */
.returns-banner__img {
	right: 4%;
	max-width: 200px;
	width: 21%;
}

/* Tours */
.tours-banner__img {
	bottom: 9%;
	right: 3%;
	max-width: 202px;
	width: 21%;
}

/* Limited */
.limited-banner__img {
	right: 2%;
	max-width: 227px;
	width: 24%;
}

/* Calling */
.calling {
	padding-top: 32px;
	padding-bottom: 32px;
}

.calling__background img {
	-o-object-position: 85%;
	object-position: 85%;
}

.calling__desc {
	background-color: rgba(24, 62, 67, 0.8);
	-webkit-backdrop-filter: blur(6px);
	backdrop-filter: blur(6px);
	padding: 32px;
	max-width: 720px;
	width: 75%;
}

/* APP PAGE */
/* Categories */
.categories-item__img {
	max-width: 110px;
	width: 25%;
}

.categories-list__item:last-child {
	width: 100%;
}

.categories-blocks__item {
	padding: 20px;
}

/* BETTING PAGE */
/* Introduction */
.introduction-list__item {
	width: calc(33.3% - 13.3px);
	padding: 20px;
}

/* Coverage */
.coverage-list__item {
	padding-top: 32px;
	padding-bottom: 32px;
	width: calc(33.3% - 13.3px);
}

.coverage-item__img {
	max-width: 110px;
	width: 39%;
}

.coverage-games__desc {
	max-width: 700px;
	width: 75%;
}

.coverage-games__img {
	max-width: 247px;
	width: 26%;
}

.coverage-live__list {
	gap: 20px;
}

.coverage-live__item {
	width: 100%;
}

.coverage-live__img {
	max-width: 120px;
	width: 14%;
}

.coverage-niche__item {
	padding: 20px;
	width: calc(33.3% - 13.3px);
}

/* Streaming */
.streaming__wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 20px;
}

.streaming__banner {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.streaming__banner:last-child {
	background: -o-linear-gradient(right, #00848E 0%, #0F535C 100%);
	background: -webkit-gradient(linear, right top, left top, from(#00848E), to(#0F535C));
	background: linear-gradient(270deg, #00848E 0%, #0F535C 100%);
}

.streaming-banner__desc {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.streaming__list {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.streaming-list__item {
	padding: 20px;
}

/* Features */
.features-item__img {
	max-width: 110px;
	width: 25%;
}

/* Benefits */
.benefits__list {
	gap: 20px;
}

.benefits-list__item {
	width: 100%;
}

.benefits-item__img {
	max-width: 110px;
	width: 12%;
}

.benefits-cashback__item {
	padding: 20px;
	width: calc(33.3% - 13.3px);
}

.benefits-support__item {
	padding: 20px;
}

/* Interface */
.interface__list {
	gap: 20px;
}

.interface-list__item {
	padding: 20px;
}

.interface-list__item:nth-child(n+3) {
	width: calc(33.3% - 13.3px);
}